Subject: Clickpaper.com - Indian legal issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Nov 2000 04:23:00 -0800 (PST)

Wade:

I hope things are going well for you.  It was good to see you the other day.  
I'm not even sure where you are right now, but I imagine that you are 
checking your e-mail, wherever you are.  I was hoping you could give us a 
little guidance on tracking down some Indian legal issues -- perhaps a 
reference to someone that could assist us.

Clickpaper.com is Enron's electronic  trading marketplace for pulp, paper and 
lumber products (including derivative products).  It is modeled after 
EnronOnline, but specializes in these commodities.  The team is in the 
process of registering customers around the world to access and trade on the 
Clickpaper website;  in keeping with the EOL business model, Clickpaper 
enters into access and trading agreements with every customer that govern 
their use of and trading on the site.

Those access and trading agreements are "jurisdiction specific" -- customized 
for the particular country in which the customer accessing the site is based 
-- in order to deal with jurisdiction-specific legal issues associated with 
accessing, or contracting via, the internet, financial trading, regulatory 
issues, etc.   

The team has identified India as having a large number of potential 
customers, and is attending a trade show in New Delhi in early December, and 
they would like to be able to sign customers up at that trade show, or at the 
very least arrange to give them access to the site.  We therefore need to 
consult with legal counsel in India to identify any issues and prepare an 
apporpriate access and trading agreement.  EnronOnline has developed a due 
diligence checklist which is very helpful in describing our business model 
and raising specific legal issues that we are likely to encounter.

Could you refer me to in-house counsel or an outside firm that could assist 
us with this project on an expedited basis (isn't that always the case 
here)?  I would really appreciate any help you could give to us.

To the other  recipients of this message  -- I know that there are several 
people working on this project -- if you already have this project underway, 
please let Wade and I know so we aren't duplicating  your efforts.  Thanks. 

 

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490